#banner .menu {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
        width: 100%;
}
#banner .menu li {
        float: left;
        padding: 0;
        margin: 0;
        height: 42px;
        list-style: none;
        background-repeat: no-repeat;
}
#banner .menu li a, #banner .menu li a:visited {
        float: left;
        margin: 0;
        padding:0;
        display: block;
        text-decoration: none;
        text-indent: -9999px;
        height: 42px;
        background-repeat: no-repeat;
}

.ochrana-hlavy {background-image: url(/images/prilby.png); width: 57px;}
.ochrana-hlavy a {background-image: url(/images/prilby.png); width: 57px;}
.ochrana-oci-obliceje {background-image: url(/images/bryle.png); width: 51px;}
.ochrana-oci-obliceje a {background-image: url(/images/bryle.png); width: 51px;}
.ochrana-sluchu {background-image: url(/images/sluchatka.png); width: 53px;}
.ochrana-sluchu a {background-image: url(/images/sluchatka.png); width: 53px;}
.ochrana-dychacich-organu {background-image: url(/images/masky.png); width: 52px;}
.ochrana-dychacich-organu a {background-image: url(/images/masky.png); width: 52px;}
.pracovni-rukavice {background-image: url(/images/rukavice.png); width: 55px;}
.pracovni-rukavice a {background-image: url(/images/rukavice.png); width: 55px;}
.ochrana-pri-praci-ve-vyskach {background-image: url(/images/vysky.png); width: 52px;}
.ochrana-pri-praci-ve-vyskach a {background-image: url(/images/vysky.png); width: 52px;}
.pracovni-odevy {background-image: url(/images/odevy.png); width: 53px;}
.pracovni-odevy a {background-image: url(/images/odevy.png); width: 53px;}
.pracovni-obuv {background-image: url(/images/boty.png); width: 54px;}
.pracovni-obuv a {background-image: url(/images/boty.png); width: 54px;}
.zdravotnicke-potreby {background-image: url(/images/zdravotni.png); width: 51px;}
.zdravotnicke-potreby a {background-image: url(/images/zdravotni.png); width: 51px;}
.drogerie-osobni-hygiena {background-image: url(/images/drogerie.png); width: 52px;}
.drogerie-osobni-hygiena a {background-image: url(/images/drogerie.png); width: 52px;}
.zabava-osobnosti-v-pracovnim {background-image: url(/images/zabava.png); width: 56px;}
.zabava-osobnosti-v-pracovnim a {background-image: url(/images/zabava.png); width: 56px;}

#banner ul.menu li a:hover {background: none;}
